Subject: [presque HS] Délai d'apparition des messages

From: Bernard Meylan <[email-masked]>
Date: Tue, 13 Feb 2018 07:23:31 -0700 (MST)

Bonjour/soir à tous,

je ne sais pas si vous avez ce problème: LilyPond French Users m'envoie
régulièrement un message pour me dire que je ne fais pas partie de
l'élite... entendez pas là qu'il me demande à intervalles réguliers de me
«ré-identifier» avec ID et mot de passe. Comme si cela ne suffisait pas, je
reçois aussi des avertissements me disant que mon ou mes messages
n'apparaîtront pas tout de suite sur le site et de fait, c'est bien ce qui
se passe: mes messages/réponses mettent une bonne minute pour apparaître. Ce
n'est pas bien grave en soi, mais il me semble qu'il y a... un certain temps
(2 ans que ce problème est apparu...), cela n'était pas le cas... 

-----
Cordialement

Bernard
--
Sent from: http://lilypond-french-users.1298960.n2.nabble.com/